{
	"en_us":{
		"errorMsg":
			[
			"Invalid Username or Password",
			"Failed",
			"Session Expired!",
			"User not found in database",
			"Userrole not found in database",
			"Rolename already in database",
			"Module not found in database",
			"Permission not found in database",
			"Already modulename or modulepath in database",
			"Module cann't delete because module is in permission",
			"Module cann't delete because it has submodule",
			"Category not found in database",
			"Category Name already Exists",
			"Question not found in database",
			"Question can't delete because this question is in assessment",
			"Question can't delete because this question is in assessment result",
			"Category can't delete because this category is in question bank",
			"Assessment can't delete because Assessment start",
			"Assessment not found in database" 
			
			],
		"successMsg":
			[
			"Success",
			"New Assessment Published. This Assessment name is ",
			"Assessment created",
			"Assessment submitted",
			"Assessment updated",
			"Assessment deleted",
			"Category created",
			"Category updated",
			"Category deleted",
			"Question created",
			"Question updated",
			"Question deleted",
			"Successfully created",
			"Successfully updated",
			"Successfully deleted",
			"Notification created",
			"Notification updated",
			"Notification deleted",
			"Notification Send"
			],
		"title":
			[
			"OTP",
			"Assessment"
			]
	}
}